Welcome, Guest ( Customer Panel | Login )

Authorize.Net AKAMAI changes and VPCart

Thursday, April 28, 2016

Just a quick post about the upcoming changes at Authorize.net.

If you are using Authorize.net then you will have received their email about the upcoming AKAMAI changes.

We have already updated our Authorize.Net modules so they are now compatible with these changes.

They are also ready for the upcoming TLS changes to ensure they are PCI compliant.

To download the updated gateways please go to the Payment Systems download page.

For information on the upcoming TLS updates please go to our Critical update on TLS Changes helpnote on this topic.

Happy shopping!

Cam Flanigan
VPCart Customer Care

Comments

Leave a comment
*Please enter the code shown into the box below

0 Item(s)
$0.00